.mea-tbs-section {
    background: transparent;
    border-top: 1px solid #E5E7EB;
    border-bottom: 1px solid transparent;
    padding: 20px 0 0;
    margin-top: 60px;
}

.mea-tbs-section .mea-bb-wrap {
    margin-bottom: 36px;
}

.mea-tbs-section .t-slider-wrap {
    margin-bottom: 6px;
}

@media (max-width: 767px) {
    .mea-tbs-section .t-slider-wrap {
        margin-bottom: 20px;
    }
}

.cms-index-index .columns .column.main {
    padding-bottom: 0;
}
